{% extends 'base_layout.html.twig' %}

{% block content %}
    <h3>{{ title }}</h3>
    <div class="col-md-12">
        <div class="box-body">
            {{ form(form) }}
        </div>
    </div>
{% endblock %}
